.page {
  background-color: rgba(21, 9, 21, 1);
  position: relative;
  width: 100%;
  height: 384.22vw;
  overflow: hidden;
}

.group_1 {
  background: url(./img/5a0ff2b087624aafabafceebb7a84514_mergeImage.png) no-repeat 0 center;
  background-size: 100% 100%;
  height: 58.75vw;
  width: 100%;
}

.text-wrapper_1 {
  width: 57.92vw;
  height: 2.19vw;
  margin: 1.97vw 0 0 20.83vw;
}

.text_1 {
  width: 7.92vw;
  height: 2.19vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  text-transform: uppercase;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: right;
  white-space: nowrap;
  line-height: 2.19vw;
}

.text_2 {
  width: 2.87vw;
  height: 1.1vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  font-family: Helvetica, "Microsoft YaHei", Arial, sans-serif;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.1vw;
  margin: 0.41vw 0 0 9.37vw;
}

.text_3 {
  width: 3.23vw;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 0.41vw 0 0 4.73vw;
}

.text_4 {
  width: 5.79vw;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 0.41vw 0 0 4.73vw;
}

.text_5 {
  width: 5.21vw;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 0.41vw 0 0 4.73vw;
}

.text_6 {
  width: 4.59vw;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 0.41vw 0 0 4.73vw;
}

.block_1 {
  width: 23.81vw;
  height: 19.48vw;
  margin: 14.37vw 0 0 18.75vw;
}

.text-group_1 {
  width: 23.81vw;
  height: 19.48vw;
}

.paragraph_1 {
  width: 19.38vw;
  height: 6.83vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.12vw;
  font-family: JerseyM54;
  font-weight: NaN;
  text-align: left;
  line-height: 3.86vw;
}

.text_7 {
  width: 23.81vw;
  height: 10.42vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Helvetica-BoldOblique;
  font-weight: NaN;
  text-align: left;
  line-height: 2.09vw;
  margin-top: 2.24vw;
}

.block_2 {
  width: 15.73vw;
  height: 4.17vw;
  margin: 5.72vw 0 10.83vw 18.8vw;
}

.text-wrapper_2 {
  background-color: rgba(239, 48, 63, 1);
  border-radius: 10px;
  height: 4.17vw;
  width: 15.73vw;
}

.text_8 {
  width: 10.58vw;
  height: 2.92vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.08vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 2.92vw;
  margin: 0.52vw 0 0 2.81vw;
}

.group_2 {
  width: 100%;
  height: 301.41vw;
}

.group_3 {
  width: 62.5vw;
  height: 36.31vw;
  margin: 8.07vw 0 0 18.75vw;
}

.grid_1 {
  width: 35.32vw;
  height: 36.31vw;
  flex-wrap: wrap;
}

.list-items_1-0 {
  box-shadow: 0px 0px 20px 8px rgba(32, 16, 17, 1);
  border-radius: 30px;
  width: 16.88vw;
  height: 16.88vw;
  margin: 0 1.56vw 2.55vw 0;
  background: rgba(143, 74, 79, 1);
}

.text_9-0 {
  width: 14.59vw;
  height: 1.93vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.35vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.93vw;
  margin: 1.56vw 0 0 1.56vw;
}

.image_2-0 {
  width: 4.22vw;
  height: 3.7vw;
  margin: 8.12vw 0 1.56vw 1.56vw;
}

.list-items_1-1 {
  box-shadow: 0px 0px 20px 8px rgba(32, 16, 17, 1);
  border-radius: 30px;
  width: 16.88vw;
  height: 16.88vw;
  margin: 0 1.56vw 2.55vw 0;
  margin-right: 0;
  background: rgba(201, 121, 86, 1);
}

.text_9-1 {
  width: 14.59vw;
  height: 1.93vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.35vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.93vw;
  margin: 1.56vw 0 0 1.56vw;
}

.image_2-1 {
  width: 4.22vw;
  height: 3.7vw;
  margin: 8.12vw 0 1.56vw 1.56vw;
}

.list-items_1-2 {
  box-shadow: 0px 0px 20px 8px rgba(32, 16, 17, 1);
  border-radius: 30px;
  width: 16.88vw;
  height: 16.88vw;
  margin: 0 1.56vw 2.55vw 0;
  margin-bottom: 0;
  background: rgba(239, 179, 90, 1);
}

.text_9-2 {
  width: 14.59vw;
  height: 1.93vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.35vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.93vw;
  margin: 1.56vw 0 0 1.56vw;
}

.image_1-2 {
  width: 3.13vw;
  height: 3.13vw;
  margin: 8.69vw 0 1.56vw 1.56vw;
}

.list-items_1-3 {
  box-shadow: 0px 0px 20px 8px rgba(32, 16, 17, 1);
  border-radius: 30px;
  width: 16.88vw;
  height: 16.88vw;
  margin: 0 1.56vw 2.55vw 0;
  margin-right: 0;
  margin-bottom: 0;
  background: rgba(217, 215, 0, 1);
}

.text_9-3 {
  width: 14.59vw;
  height: 1.93vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.35vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.93vw;
  margin: 1.56vw 0 0 1.56vw;
}

.image_2-3 {
  width: 4.22vw;
  height: 3.7vw;
  margin: 8.12vw 0 1.56vw 1.56vw;
}

.text-wrapper_3 {
  width: 24.9vw;
  height: 13.86vw;
  margin-top: 11.62vw;
}

.text_10 {
  width: 20.21vw;
  height: 2.66vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.77vw;
  font-family: JerseyM54;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 2.66vw;
  margin-left: 4.48vw;
}

.text_11 {
  width: 25.5vw;
  height: 8.75vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  line-height: 1.25vw;
  margin-top: 2.45vw;
}

.group_4 {
  background-color: rgba(30, 16, 17, 1);
  position: relative;
  width: 55.16vw;
  height: 46.52vw;
  margin-top: 11.2vw;
}

.text-group_2 {
  width: 13.65vw;
  height: 12.04vw;
  margin: 17.29vw 0 0 15.67vw;
}

.paragraph_2 {
  width: 13.65vw;
  height: 6.1vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.6vw;
  font-family: JerseyM54;
  font-weight: NaN;
  text-align: left;
  line-height: 3.23vw;
}

.paragraph_3 {
  width: 11.39vw;
  height: 4.38vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.46vw;
  margin-top: 1.57vw;
}

.group_5 {
  box-shadow: 0px 0px 30px 0px rgba(74, 49, 183, 0.2);
  border-radius: 20px;
  background: url(./img/25ea064e5f1646a1a30fe8d0c20b28f8_mergeImage.png) no-repeat 0 center;
  background-size: 100% 100%;
  position: absolute;
  left: 36.31vw;
  top: 8.03vw;
  width: 44.95vw;
  height: 30.53vw;
}

.image_3 {
  width: 6.25vw;
  height: 5.42vw;
  margin: 3.59vw 0 0 5.62vw;
}

.text_12 {
  width: 28.13vw;
  height: 2.66vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.6vw;
  font-family: JerseyM54;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.66vw;
  margin: 2.39vw 0 0 5.46vw;
}

.paragraph_4 {
  width: 15.5vw;
  height: 4.69vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.57vw;
  margin: 2.44vw 0 9.32vw 5.46vw;
}

.group_6 {
  width: 69.85vw;
  height: 30.73vw;
  margin: 17.96vw 0 0 11.4vw;
}

.image-wrapper_1 {
  border-radius: 30px;
  height: 30.73vw;
  border: 2px solid rgba(239, 48, 63, 0.29);
  width: 37.61vw;
}

.image_4 {
  width: 36.67vw;
  height: 29.07vw;
  margin: -1.56vw 0 0 0.88vw;
}

.group_7 {
  width: 25.37vw;
  height: 17.82vw;
  margin-top: 4.12vw;
}

.text_13 {
  width: 19.02vw;
  height: 2.09vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.77vw;
  font-family: JerseyM54;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.14vw;
}

.text_14 {
  width: 25.87vw;
  height: 7.3vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.46vw;
  margin-top: 2.14vw;
}

.text-wrapper_4 {
  background-color: rgba(239, 48, 63, 1);
  border-radius: 10px;
  height: 4.17vw;
  margin-top: 2.14vw;
  width: 15.73vw;
}

.text_15 {
  width: 9.48vw;
  height: 2.5vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.77vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 2.5vw;
  margin: 0.73vw 0 0 3.12vw;
}

.text_16 {
  width: 16.62vw;
  height: 4.38vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.12vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4.38vw;
  margin: 7.91vw 0 0 41.71vw;
}

.group_8 {
  width: 69.85vw;
  height: 30.73vw;
  margin: 10.83vw 0 0 11.4vw;
}

.section_1 {
  width: 25.89vw;
  height: 23.65vw;
  margin-top: 0.99vw;
}

.text_17 {
  width: 3.86vw;
  height: 2.09vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.77vw;
  font-family: JerseyM54;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.14vw;
}

.paragraph_5 {
  width: 25.89vw;
  height: 13.13vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.46vw;
  margin-top: 2.14vw;
}

.text-wrapper_5 {
  background-color: rgba(239, 48, 63, 1);
  border-radius: 10px;
  height: 4.17vw;
  margin-top: 2.14vw;
  width: 15.73vw;
}

.text_18 {
  width: 9.48vw;
  height: 2.5vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.77vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 2.5vw;
  margin: 0.73vw 0 0 3.12vw;
}

.image-wrapper_2 {
  border-radius: 30px;
  height: 30.73vw;
  border: 2px solid rgba(239, 48, 63, 0.29);
  width: 37.61vw;
}

.image_5 {
  width: 27.92vw;
  height: 34.12vw;
  margin: -5.05vw 0 0 4.21vw;
}

.group_9 {
  background-color: rgba(30, 16, 17, 1);
  position: relative;
  width: 55vw;
  height: 46.52vw;
  justify-content: flex-center;
  margin: 11.61vw 0 0 45vw;
}

.text_19 {
  width: 8.18vw;
  height: 3.13vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.6vw;
  font-family: JerseyM54;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 3.23vw;
  margin: 16.25vw 0 0 15.67vw;
}

.paragraph_6 {
  width: 21.58vw;
  height: 8.75vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.46vw;
  margin: 2.13vw 0 16.25vw 15.67vw;
}

.box_1 {
  box-shadow: 0px 0px 30px 0px rgba(74, 49, 183, 0.2);
  border-radius: 20px;
  background: url(./img/9eca80719a8845ec8135ea6584c450ec_mergeImage.png) no-repeat 0 center;
  background-size: 100% 100%;
  position: absolute;
  left: -36.09vw;
  top: 8.03vw;
  width: 44.95vw;
  height: 30.53vw;
}

.image_6 {
  width: 6.25vw;
  height: 5.42vw;
  margin: 3.59vw 0 0 5.62vw;
}

.text_20 {
  width: 22.56vw;
  height: 2.66vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.6vw;
  font-family: JerseyM54;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.66vw;
  margin: 2.39vw 0 0 5.46vw;
}

.paragraph_7 {
  width: 22.46vw;
  height: 4.69vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.57vw;
  margin: 2.44vw 0 9.32vw 5.46vw;
}

.group_10 {
  background-color: rgba(239, 179, 90, 1);
  border-radius: 40px 40px 0px 0px;
  width: 62.5vw;
  height: 24.12vw;
  justify-content: flex-center;
  margin: 14.47vw 0 0.05vw 18.85vw;
}

.text_21 {
  width: 100%;
  height: 5.32vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.77vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: center;
  line-height: 2.66vw;
  margin: 3.07vw 0 0 0;
}

.text-wrapper_6 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 5px;
  height: 2.3vw;
  width: 22.92vw;
  margin: 1.56vw 0 0 19.68vw;
}

.text_22 {
  width: 5.21vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
  margin: 0.41vw 0 0 0.72vw;
}

.text-wrapper_7 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 5px;
  height: 2.3vw;
  width: 22.92vw;
  margin: 1.35vw 0 0 19.68vw;
}

.text_23 {
  width: 9.59vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
  margin: 0.41vw 0 0 0.72vw;
}

.text-wrapper_8 {
  background-color: rgba(239, 48, 63, 1);
  border-radius: 5px;
  height: 3.13vw;
  width: 11.46vw;
  margin: 2.08vw 0 3.02vw 25.41vw;
}

.text_24 {
  width: 7.19vw;
  height: 2.19vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 2.19vw;
  margin: 0.46vw 0 0 2.13vw;
}

.group_11 {
  background-color: rgba(30, 16, 17, 1);
  width: 100%;
  height: 24.12vw;
  margin-top: -0.05vw;
}

.text-wrapper_9 {
  width: 38.75vw;
  height: 2.19vw;
  margin: 4.16vw 0 0 20.88vw;
}

.text_25 {
  width: 7.92vw;
  height: 2.19vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  text-transform: uppercase;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: right;
  white-space: nowrap;
  line-height: 2.19vw;
}

.text_26 {
  width: 25.53vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
  margin-top: 0.37vw;
}

.image_7 {
  width: 62.56vw;
  height: 0.06vw;
  margin: 3.48vw 0 0 18.75vw;
}

.text-wrapper_10 {
  width: 50.11vw;
  height: 1.46vw;
  margin: 3.48vw 0 0 18.85vw;
}

.text_27 {
  width: 3.23vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  text-transform: uppercase;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: right;
  white-space: nowrap;
  line-height: 1.46vw;
}

.text_28 {
  width: 3.23vw;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 0.05vw 0 0 7.03vw;
}

.text_29 {
  width: 5.79vw;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 0.05vw 0 0 7.03vw;
}

.text_30 {
  width: 5.21vw;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 0.05vw 0 0 6.97vw;
}

.text_31 {
  width: 4.59vw;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 0.05vw 0 0 7.03vw;
}

.text-wrapper_11 {
  width: 61.83vw;
  height: 1.15vw;
  margin: 4.53vw 0 3.59vw 18.75vw;
}

.text_32 {
  width: 20.89vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.text_33 {
  width: 13.65vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}
